How to install libarpack2-dbg on Debian 9 (Stretch)